BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 11px/15px Arial, Helvetica, sans-serif; BACKGROUND: #e1e1e1; PADDING-TOP: 0px
}

DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#container {
	BORDER-BOTTOM: none ; TEXT-ALIGN: left; BORDER-LEFT: none; MARGIN: 0px auto; WIDTH: 900px; BORDER-TOP:  none; BORDER-RIGHT: medium none
}

UL#slideshow {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; BACKGROUND: #000; HEIGHT: 250px; OVERFLOW: hidden; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL#slideshow LI {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 900px;
	PADDING-RIGHT: 0px;
	HEIGHT: 250px;
	PADDING-TOP: 0px;
	left: 0px;
	top: 0px;
}
UL#slideshow LI IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
UL#slideshow LI#pager {
	Z-INDEX: 800; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: auto; BOTTOM: 18px; PADDING-RIGHT: 0px; FONT: bold 12px/12px Arial, Helvetica, sans-serif; HEIGHT: auto; PADDING-TOP: 0px; LEFT: 3px; top: 5px
}

#pager A {
	PADDING-BOTTOM: 4px; MARGIN: 0px 3px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 8px; OUTLINE-WIDTH: medium; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #333; FLOAT: left; COLOR: #999; PADDING-TOP: 4px
}
#pager A.activeSlide {
	BACKGROUND: #fa0; COLOR: #000
}
